# config/packages/translator.yaml
framework:
    translator:
        enabled: true
        fallbacks:
            - 'fr' # Définir la langue par défaut
        paths:
            - '%kernel.project_dir%/translations' # Dossier où les fichiers de traduction seront stockés
